@charset "shift_jis";
/* CSS Document */

/* profile */
.profile_top {
	margin-bottom: 30px;
	overflow: hidden;
}
.profile_left {
	width: 340px;
	margin-right: 10px;
	float: left;
	overflow: hidden;
	text-align: center;
}
.profile_right {
	width: 400px;
	float: left;
	overflow: hidden;
	text-align: center;
}
/* profile */
#main .profile_left .catch {
	font-size: 16px;
}
#main h3.girldat_name {
    height: 46px;
	margin: 0;
	color: #e60012;
    font-size: 32px;
    line-height: 46px;
    font-weight: normal;
}
#main h3.girldat_name span {
	color: #e60012;
	border: none;
}
#main .profile_left .size {
	color: #e60012;
	font-family: 'Fira Sans Condensed', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 28px;
    font-weight: 400;
}
#main .profile_left .icon_list {
	margin-bottom: 8px;
}
#main .profile_left .icon_list img {
	padding: 1px;
}
/* thumb */
ul.photo_list {
	width: 100%;
	text-align: center;
	
    overflow: hidden;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
ul.photo_list li {
    width: 68px;
    padding: 2px;
    height: auto;
    text-align: center;
    box-sizing: border-box;
}
ul.photo_list li img {
	width: 100%;
}
/* diary */
#main .profile_left .profile_diary {
	width: 340px;
	height: auto;
}
/* movie */
#main .profile_left .profile_movie {
	width: 340px;
	height: auto;
}
#main .profile_left .profile_movie .fmovie {
    width: 176px;
    height: 129px;
    padding: 26px 82px;
    background: #eee;
}
/* profile_img_area */
.profile_img_area {
	margin-bottom: 4px;
}
/* girls_enquete */
.girls_enquete {
	height: 196px;
	overflow: auto;
}
.girls_enquete div.question {
    width: 310px;
    text-align: left;
    display: inline-block;
    position: relative;
	margin: 0 0 7px 14px;
    padding: 8px;
    border-radius: 5px;
    background: #fed631;
    float: left;
    clear: both;
}
.girls_enquete div.question:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 3px; 
    left: -19px;
    border: 8px solid transparent;
    border-right: 18px solid #fed631;
    -ms-transform: rotate(35deg);
    -webkit-transform: rotate(35deg);
    transform: rotate(35deg);
}
.girls_enquete div.answer {
    margin: 0 0 14px;
	text-align: left;
    float: right;
	overflow: hidden;
}
.girls_enquete div.answer p {
    display: inline-block;
    position: relative; 
    margin: 0 14px 0 0;
    padding: 8px;
    width: 310px;
    border-radius: 5px;
    background: #ffc4c8;
	color: #e60012;
}
.girls_enquete div.answer p:after {
    content: "";
    position: absolute;
    top: 3px; 
    right: -19px;
    border: 8px solid transparent;
    border-left: 18px solid #ffc4c8;
    -ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}

.profile_body h4 {
    margin: 20px auto;
}
.profile_body h4 span {
    border-bottom: 6px solid #fed631;
    font-weight: bold;
    font-size: 22px;
}

/* profile_bottom */
.profile_bottom {
	margin-bottom: 50px;
	overflow: hidden;
	clear: both;
	text-align: center;
}
.profile_bottom .shop_comment div {
	min-height: 55px;
	background: url("../img/kyuppa.png") 10px 50% no-repeat;
}
.profile_bottom .shop_comment p {
    width: 690px;
    padding-left: 70px;
	color: #e60012;
	text-align: left;
}
/* schedule table */
.profile_schedule table {
	width: 760px;
	font-size: 12px;
	border-spacing: 0;
}
.profile_schedule table th {
	width: 14%;
	padding: 1px 0;
	border: solid 1px #fff;
	color: #fff;
	font-weight: bold;
}
.profile_schedule table th.weekday {
	background: #838383;
}
.profile_schedule table th.saturday {
	background: #2136ff;
}
.profile_schedule table th.holiday {
	background: #e60012;
}
.profile_schedule table td {
	background: #e5e5e5;
	border: solid 1px #fff;
	text-align: center;
	padding: 3px 0;
}

/* option */
.profile_bottom .option_list img:nth-of-type(4n) {
	padding: 0 0 8px 0;
}


/* course */
.profile_bottom .course {
	width: 324px;
	margin-right: 12px;
	float: left;
	overflow: hidden;
}
.profile_bottom .option_list {
	width: 424px;
	float: left;
	overflow: hidden;
}
.profile_bottom .course img {
	width: 100px;
	height: 40px;
}
.profile_bottom .option_list img {
	width: 100px;
	height: 40px;
}
.flex_container {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.flex_container li {
    width: 100px;
    height: auto;
    margin: 0 8px 8px 0;
    padding: 0;
}
.profile_bottom .option_list .flex_container li:nth-child(4n) {
	
    margin: 0 0 8px 0;
}